Bug 4079 - [UPDATE REQUEST] openssl 1.0.1g -> 1.0.1h
: [UPDATE REQUEST] openssl 1.0.1g -> 1.0.1h
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-05 19:27 MSD by Andrey Bondrov
Modified: 2014-06-16 13:12 MSD (History)
4 users (show)

See Also:
RPM Package: openssl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
kuzma.kazygashev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-06-05 19:27:46 MSD
Security update for openssl was released.
Comment 1 Andrey Bondrov 2014-06-05 19:30:31 MSD
Advisory: "New version 1.0.1h, it fixes CVE-2014-0224 and some other security issues"

https://abf.rosalinux.ru/build_lists/1915743
https://abf.rosalinux.ru/build_lists/1915744
Comment 2 Vladimir Potapov 2014-06-06 18:10:30 MSD
openssl-1.0.1h-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1915743/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1915744/x86_64/main/release/
************************ Advisory ***********************
New version 1.0.1h, it fixes CVE-2014-0224 and some other security issues
*********************************************************
QA Verified